<?xml version="1.0" encoding="windows-1251"?>
<PREDIN
xmlns="urn:cbrf:kgrko:PREDIN:version_1.0.0"
xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="urn:cbrf:kgrko:PREDIN:version_1.0.0 PREDIN.xsd">
<ITEM rowNumber='1'>
<DATA>2007-09-27</DATA>
<REGN>1</REGN>
<NAME>в Республике Беларусь</NAME>
<ADRES>Республика Беларусь, 220012, г. Минск, ул. Платонова, д. 49, офис 40-14</ADRES>
<TEL>+375 17 200 05 54, +375 17 200 05 52</TEL>
<NAMEB>ЮНИКРЕДИТ БАНК</NAMEB>
<KOD>99</KOD>
<QQ>2021-10-12</QQ>
<COU_COUN>112</COU_COUN>
</ITEM>
<ITEM rowNumber='2'>
<DATA>1995-12-13</DATA>
<REGN>22</REGN>
<NAME>Куба</NAME>
<ADRES>Куба, г.Гавана</ADRES>
<NAMEB>ИНКОМБАНК</NAMEB>
<OTZ>*</OTZ>
<QQ>1998-06-05</QQ>
<COU_COUN>192</COU_COUN>
</ITEM>
<ITEM rowNumber='3'>
<DATA>1988-11-16</DATA>
<REGN>23</REGN>
<NAME>Австрия</NAME>
<ADRES>A 1010 Wien,Salzgries, 19</ADRES>
<NAMEB>АВТОВАЗБАНК</NAMEB>
<QQ>1998-08-01</QQ>
<COU_COUN>40</COU_COUN>
</ITEM>
<ITEM rowNumber='4'>
<DATA>1988-12-29</DATA>
<REGN>41</REGN>
<NAME>Menatep Finance S.A.Швейцария</NAME>
<ADRES>N1021 14,Chemin Rieu,CH-1208,Genev,Suisse</ADRES>
<NAMEB>БАНК МЕНАТЕП</NAMEB>
<OTZ>*</OTZ>
<QQ>1998-07-01</QQ>
<COU_COUN>756</COU_COUN>
</ITEM>
<ITEM rowNumber='5'>
<DATA>1988-12-29</DATA>
<REGN>41</REGN>
<NAME>Запорожское представительство</NAME>
<ADRES>330600,ГСП-395,г.Запорожье,пр-т Ленина, 105</ADRES>
<NAMEB>БАНК МЕНАТЕП</NAMEB>
<OTZ>*</OTZ>
<QQ>1997-07-02</QQ>
<COU_COUN>-1</COU_COUN>
</ITEM>
<ITEM rowNumber='6'>
<DATA>1997-10-31</DATA>
<REGN>52</REGN>
<NAME>в Великобритании</NAME>
<ADRES>276 High Street, Guilford, Surrey, GU1 3JL, United Kingdom</ADRES>
<TEL>(1483) 450171, (1483) 450365</TEL>
<NAMEB>ЭНЕРГОМАШБАНК</NAMEB>
<OTZ>*</OTZ>
<QQ>2023-04-28</QQ>
<COU_COUN>826</COU_COUN>
</ITEM>
<ITEM rowNumber='7'>
<DATA>1989-02-14</DATA>
<REGN>61</REGN>
<NAME>КНР</NAME>
<ADRES>Нет данных</ADRES>
<NAMEB>СБС-АГРО</NAMEB>
<QQ>1997-11-05</QQ>
<COU_COUN>-1</COU_COUN>
</ITEM>
<ITEM rowNumber='8'>
<DATA>1996-09-01</DATA>
<REGN>61</REGN>
<NAME>в г.Симферополе</NAME>
<ADRES>Украина, Автономная республика Крым, г.Симферополь, ул.Севастопольская, д.8</ADRES>
<TEL>(0652) 51-01-22, (0652) 51-01-23</TEL>
<NAMEB>СБС-АГРО</NAMEB>
<KOD>99</KOD>
<QQ>2003-01-10</QQ>
<COU_COUN>804</COU_COUN>
</ITEM>
<ITEM rowNumber='9'>
<DATA>1996-03-26</DATA>
<REGN>61</REGN>
<NAME>г.Нью-Йорк</NAME>
<ADRES>Нет данных</ADRES>
<NAMEB>СБС-АГРО</NAMEB>
<QQ>1997-11-05</QQ>
<COU_COUN>840</COU_COUN>
</ITEM>
<ITEM rowNumber='10'>
<DATA>1994-11-08</DATA>
<REGN>62</REGN>
<NAME>в Люксембурге</NAME>
<ADRES>6, rue GLESENER, Luxembourg, L-1630</ADRES>
<TEL>406301, 406301</TEL>
<NAMEB>ЭЛЕКСБАНК</NAMEB>
<OTZ>*</OTZ>
<QQ>2002-05-28</QQ>
<COU_COUN>442</COU_COUN>
</ITEM>
<ITEM rowNumber='11'>
<DATA>1993-12-23</DATA>
<REGN>69</REGN>
<NAME>в Англии</NAME>
<ADRES>27 Grosvenor street, Mayfair, London WIX 9 FE</ADRES>
<NAMEB>СТРОЙИНВЕСТ</NAMEB>
<OTZ>*</OTZ>
<QQ>2001-04-20</QQ>
<COU_COUN>826</COU_COUN>
</ITEM>
<ITEM rowNumber='12'>
<DATA>1993-11-29</DATA>
<REGN>69</REGN>
<NAME>в Венгрии</NAME>
<ADRES>1141 Budapest Godolloiv, 165 3/7</ADRES>
<NAMEB>СТРОЙИНВЕСТ</NAMEB>
<OTZ>*</OTZ>
<QQ>2001-04-20</QQ>
<COU_COUN>348</COU_COUN>
</ITEM>
<ITEM rowNumber='13'>
<DATA>1993-03-05</DATA>
<REGN>77</REGN>
<NAME>в Лондоне</NAME>
<ADRES>Suite 103 Prince`s House 36-40 Jermyn Street London SWIY 6 DN, United Kingdom</ADRES>
<TEL>(71) 437-44-37, (71) 437-59-91</TEL>
<NAMEB>МОРСКОЙ БАНК</NAMEB>
<QQ>2017-04-10</QQ>
<COU_COUN>826</COU_COUN>
</ITEM>
<ITEM rowNumber='14'>
<DATA>2013-10-18</DATA>
<REGN>107</REGN>
<NAME>София</NAME>
<ADRES>Республика Болгария, город София, 1408, район Триадица, ул. Эмила Берсински, д. 12</ADRES>
<TEL>8/495/411-68-11</TEL>
<NAMEB>ИНВЕСТБАНК</NAMEB>
<OTZ>*</OTZ>
<QQ>2019-02-28</QQ>
<COU_COUN>100</COU_COUN>
</ITEM>
<ITEM rowNumber='15'>
<DATA>1994-11-01</DATA>
<REGN>116</REGN>
<NAME>в г.Берлин</NAME>
<ADRES>Германия, г.Берлин 14193, Кенигсаллее, 27</ADRES>
<NAMEB>МЕЖДУНАРОДНЫЙ СОЛИДАРНЫЙ БАНК</NAMEB>
<QQ>2001-04-25</QQ>
<COU_COUN>276</COU_COUN>
</ITEM>
<ITEM rowNumber='16'>
<DATA>1994-12-01</DATA>
<REGN>116</REGN>
<NAME>в г.Варшава</NAME>
<ADRES>Польша, г.Варшава 00697, ул.Ерузалимского, 65/79, офис 19.27</ADRES>
<NAMEB>МЕЖДУНАРОДНЫЙ СОЛИДАРНЫЙ БАНК</NAMEB>
<QQ>2001-04-25</QQ>
<COU_COUN>616</COU_COUN>
</ITEM>
<ITEM rowNumber='17'>
<DATA>2001-08-31</DATA>
<REGN>121</REGN>
<NAME>в Англии и Уэльсе</NAME>
<ADRES>28,Redburn Street, London SW3 4BX, UK</ADRES>
<TEL>(44207)3499566</TEL>
<NAMEB>ЦЕНТРОКРЕДИТ</NAMEB>
<PRIZ>*</PRIZ>
<COU_COUN>826</COU_COUN>
</ITEM>
<ITEM rowNumber='18'>
<DATA>1996-12-20</DATA>
<REGN>122</REGN>
<NAME>Республика Украина</NAME>
<ADRES>г.Киев, ул.Мельникова, 2/10</ADRES>
<NAMEB>КОНВЕРСБАНК</NAMEB>
<KOD>99</KOD>
<QQ>1998-08-11</QQ>
<COU_COUN>804</COU_COUN>
</ITEM>
<ITEM rowNumber='19'>
<DATA>1996-12-20</DATA>
<REGN>122</REGN>
<NAME>Чешская Республика</NAME>
<ADRES>г.Прага, ул.Соукеницка, 23</ADRES>
<NAMEB>КОНВЕРСБАНК</NAMEB>
<QQ>1998-08-11</QQ>
<COU_COUN>203</COU_COUN>
</ITEM>
<ITEM rowNumber='20'>
<DATA>2007-01-24</DATA>
<REGN>122</REGN>
<NAME>в городе Праге Чешской Республики</NAME>
<ADRES>улица Лумирова, 21, Прага 2, Чешская Республика, 12800</ADRES>
<TEL>810-420-2-249-378-79</TEL>
<NAMEB>КОНВЕРСБАНК</NAMEB>
<QQ>2008-04-15</QQ>
<COU_COUN>203</COU_COUN>
</ITEM>
<ITEM rowNumber='21'>
<DATA>1994-10-12</DATA>
<REGN>128</REGN>
<NAME>в Венгерской Республике</NAME>
<ADRES>1054, Венгерская Республика, г. Будапешт, пл. Сабадшаг, 7</ADRES>
<TEL>-</TEL>
<NAMEB>БАЛТИЙСКИЙ БАНК</NAMEB>
<QQ>2012-06-21</QQ>
<COU_COUN>348</COU_COUN>
</ITEM>
<ITEM rowNumber='22'>
<DATA>1993-04-01</DATA>
<REGN>195</REGN>
<NAME>на Кипре</NAME>
<ADRES>Кипр, Никосия, Авеню Архиепископа Макариоса 111, 66 " Кронос корт" офис 11</ADRES>
<TEL>2811-357-2-374-407, 2811-357-2-374-442</TEL>
<NAMEB>ТОКОБАНК</NAMEB>
<OTZ>*</OTZ>
<QQ>2001-12-29</QQ>
<COU_COUN>196</COU_COUN>
</ITEM>
<ITEM rowNumber='23'>
<DATA>2002-02-28</DATA>
<REGN>197</REGN>
<NAME>Таллинское</NAME>
<ADRES>Эстония, 10143, Таллин, Раавала 8С-514</ADRES>
<TEL>(+372)660-45-90, (+0372)660-45-93</TEL>
<NAMEB>МЕЖДУНАРОДНЫЙ БАНК САНКТ-ПЕТЕРБУРГА</NAMEB>
<KOD>99</KOD>
<OTZ>*</OTZ>
<QQ>2006-03-23</QQ>
<COU_COUN>233</COU_COUN>
</ITEM>
<ITEM rowNumber='24'>
<DATA>2000-12-04</DATA>
<REGN>197</REGN>
<NAME>Хельсинское</NAME>
<ADRES>Александринкату, 17, 00100, Хельсинки, Финляндия</ADRES>
<TEL>(358)</TEL>
<NAMEB>МЕЖДУНАРОДНЫЙ БАНК САНКТ-ПЕТЕРБУРГА</NAMEB>
<OTZ>*</OTZ>
<QQ>2005-11-28</QQ>
<COU_COUN>246</COU_COUN>
</ITEM>
<ITEM rowNumber='25'>
<DATA>1994-09-02</DATA>
<REGN>250</REGN>
<NAME>в Великобритании</NAME>
<ADRES>104 Salisbury House London Wall London PC2M 5QQ United Kingdom</ADRES>
<TEL>(44-171) 628-0917, (44-171) 628-09-09</TEL>
<NAMEB>ЭЛБИМ-БАНК</NAMEB>
<OTZ>*</OTZ>
<QQ>2005-06-09</QQ>
<COU_COUN>826</COU_COUN>
</ITEM>
<ITEM rowNumber='26'>
<DATA>1995-10-23</DATA>
<REGN>250</REGN>
<NAME>в ЮАР</NAME>
<ADRES>165 Rigel Avenue North, Waterkloof Ridge, Pretoria, Repulic of South Africa</ADRES>
<TEL>(27-12) 346-3896</TEL>
<NAMEB>ЭЛБИМ-БАНК</NAMEB>
<OTZ>*</OTZ>
<QQ>2005-06-09</QQ>
<COU_COUN>710</COU_COUN>
</ITEM>
<ITEM rowNumber='27'>
<DATA>1995-03-24</DATA>
<REGN>274</REGN>
<NAME>в Вене</NAME>
<ADRES>Австрия, Вена А-1020, Шпрингергассе 3</ADRES>
<TEL>(431) 212-19-50, (431) 211-53-48</TEL>
<NAMEB>ТЕХНОБАНК</NAMEB>
<OTZ>*</OTZ>
<QQ>2003-04-10</QQ>
<COU_COUN>40</COU_COUN>
</ITEM>
<ITEM rowNumber='28'>
<DATA>1990-06-05</DATA>
<REGN>306</REGN>
<NAME>Бахрейн</NAME>
<ADRES>Level I Bahrain Tower, PO Box 3282,Manama, Bahrain</ADRES>
<NAMEB>МЕЖКОМБАНК</NAMEB>
<OTZ>*</OTZ>
<QQ>1998-09-10</QQ>
<COU_COUN>48</COU_COUN>
</ITEM>
<ITEM rowNumber='29'>
<DATA>1995-12-14</DATA>
<REGN>306</REGN>
<NAME>Великобритания</NAME>
<ADRES>г.Лондон</ADRES>
<NAMEB>МЕЖКОМБАНК</NAMEB>
<OTZ>*</OTZ>
<QQ>1998-10-27</QQ>
<COU_COUN>826</COU_COUN>
</ITEM>
<ITEM rowNumber='30'>
<DATA>2006-09-30</DATA>
<REGN>323</REGN>
<NAME>Пражское</NAME>
<ADRES>160000, Чешская Республика, Прага, 6, Сибирская пл. дом 1027</ADRES>
<TEL>(4202) 333-59-009</TEL>
<NAMEB>БИНБАНК</NAMEB>
<QQ>2011-05-31</QQ>
<COU_COUN>203</COU_COUN>
</ITEM>
<ITEM rowNumber='31'>
<DATA>2016-11-18</DATA>
<REGN>323</REGN>
<NAME>в г. Лондон</NAME>
<ADRES>64-65, Винсент Сквер, Лондон, Великобритания, SW1P 2NU</ADRES>
<TEL>442079329207</TEL>
<NAMEB>БИНБАНК</NAMEB>
<QQ>2017-03-31</QQ>
<COU_COUN>826</COU_COUN>
</ITEM>
<ITEM rowNumber='32'>
<DATA>2008-10-01</DATA>
<REGN>323</REGN>
<NAME>в г. Пекин (Китайская Народная Республика)</NAME>
<ADRES>г. Пекин, район Чаоян,улица Дунсаньхуаньчжунлу, 7, подъезд 3, этаж 3, комната 0308-А012</ADRES>
<TEL>8 10 (8610) 57318278</TEL>
<NAMEB>БИНБАНК</NAMEB>
<QQ>2016-10-27</QQ>
<COU_COUN>156</COU_COUN>
</ITEM>
<ITEM rowNumber='33'>
<DATA>2005-11-16</DATA>
<REGN>323</REGN>
<NAME>в г.Алматы (Республика Казахстан)</NAME>
<ADRES>Республика Казахстан, 050009, г.Алматы, пр.Абая/ул. Радостовца, д.151/115</ADRES>
<TEL>(727) 334-09-73</TEL>
<NAMEB>БИНБАНК</NAMEB>
<KOD>99</KOD>
<QQ>2011-06-16</QQ>
<COU_COUN>398</COU_COUN>
</ITEM>
<ITEM rowNumber='34'>
<DATA>2007-01-22</DATA>
<REGN>323</REGN>
<NAME>в г.Лондон</NAME>
<ADRES>Кэнон стрит 60, Лондон, EC4N 6NP, Великобритания</ADRES>
<TEL>810(4420)70021418, 810(4420)70021419</TEL>
<NAMEB>БИНБАНК</NAMEB>
<QQ>2011-05-26</QQ>
<COU_COUN>826</COU_COUN>
</ITEM>
<ITEM rowNumber='35'>
<DATA>1990-06-26</DATA>
<REGN>324</REGN>
<NAME>Бахрейн</NAME>
<ADRES>Suit 8,Yateem Center-1,PO Box 10876, Manama, Bahrain</ADRES>
<TEL>211-733</TEL>
<NAMEB>РОССИЙСКИЙ КРЕДИТ</NAMEB>
<OTZ>*</OTZ>
<QQ>1999-04-21</QQ>
<COU_COUN>48</COU_COUN>
</ITEM>
<ITEM rowNumber='36'>
<DATA>1990-06-26</DATA>
<REGN>324</REGN>
<NAME>Великобритания</NAME>
<ADRES>Нет данных</ADRES>
<NAMEB>РОССИЙСКИЙ КРЕДИТ</NAMEB>
<OTZ>*</OTZ>
<QQ>1999-04-21</QQ>
<COU_COUN>826</COU_COUN>
</ITEM>
<ITEM rowNumber='37'>
<DATA>1997-09-17</DATA>
<REGN>324</REGN>
<NAME>Катар</NAME>
<ADRES>Нет данных</ADRES>
<NAMEB>РОССИЙСКИЙ КРЕДИТ</NAMEB>
<OTZ>*</OTZ>
<QQ>1997-10-29</QQ>
<COU_COUN>-1</COU_COUN>
</ITEM>
<ITEM rowNumber='38'>
<DATA>1990-06-26</DATA>
<REGN>324</REGN>
<NAME>Республика Вьетнам</NAME>
<ADRES>unit D,floor 15,8 Nguen Hue dist.1,Ho Chi Minh,SRV</ADRES>
<TEL>(84-8)226-532</TEL>
<NAMEB>РОССИЙСКИЙ КРЕДИТ</NAMEB>
<OTZ>*</OTZ>
<QQ>1999-04-21</QQ>
<COU_COUN>704</COU_COUN>
</ITEM>
<ITEM rowNumber='39'>
<DATA>1996-04-01</DATA>
<REGN>324</REGN>
<NAME>в Китайской Народной Республике</NAME>
<ADRES>Office 1703, "Jiangtai Commercial Building" 24, Jianuomenwai Street, Beijing, 100022, People`s Republic of China</ADRES>
<TEL>86-1065155345, 86-1065155345</TEL>
<NAMEB>РОССИЙСКИЙ КРЕДИТ</NAMEB>
<OTZ>*</OTZ>
<QQ>2001-11-01</QQ>
<COU_COUN>156</COU_COUN>
</ITEM>
<ITEM rowNumber='40'>
<DATA>1995-06-12</DATA>
<REGN>324</REGN>
<NAME>в Республике Беларусь</NAME>
<ADRES>220030, Республика Беларусь, г.Минск, ул.Октябрьская, д.5, к.431</ADRES>
<TEL>(810375172) 36-93-15</TEL>
<NAMEB>РОССИЙСКИЙ КРЕДИТ</NAMEB>
<KOD>99</KOD>
<OTZ>*</OTZ>
<QQ>2003-07-03</QQ>
<COU_COUN>112</COU_COUN>
</ITEM>
<ITEM rowNumber='41'>
<DATA>1995-06-02</DATA>
<REGN>324</REGN>
<NAME>в Республике Узбекистан</NAME>
<ADRES>700029, Республика Узбекистан, г.Ташкент, ул.Ипак Йиули, д.41</ADRES>
<TEL>(8-10-998-71)1526770</TEL>
<NAMEB>РОССИЙСКИЙ КРЕДИТ</NAMEB>
<KOD>99</KOD>
<OTZ>*</OTZ>
<QQ>2003-07-03</QQ>
<COU_COUN>860</COU_COUN>
</ITEM>
<ITEM rowNumber='42'>
<DATA>1995-06-22</DATA>
<REGN>324</REGN>
<NAME>в Республике Украина</NAME>
<ADRES>252004, Республика Украина, г.Киев, ул.Горького, д.20б, оф.22</ADRES>
<TEL>(81038044) 228-31-93</TEL>
<NAMEB>РОССИЙСКИЙ КРЕДИТ</NAMEB>
<KOD>99</KOD>
<OTZ>*</OTZ>
<QQ>2003-07-03</QQ>
<COU_COUN>804</COU_COUN>
</ITEM>
<ITEM rowNumber='43'>
<DATA>2022-04-08</DATA>
<REGN>328</REGN>
<NAME>в Республике Беларусь</NAME>
<ADRES>Республика Беларусь, г. Минск, проспект Победителей, дом 103, помещение № 5, 6 этаж</ADRES>
<TEL>+375 17 308-72-01, +375 17 308-72-02</TEL>
<NAMEB>РОССИЯ</NAMEB>
<KOD>99</KOD>
<PRIZ>*</PRIZ>
<COU_COUN>112</COU_COUN>
</ITEM>
<ITEM rowNumber='44'>
<DATA>2007-04-20</DATA>
<REGN>354</REGN>
<NAME>в Пекине</NAME>
<ADRES>100022, Китай, г. Пекин, район Чаоян, ул. Цзянгомэньвай, д.6А, Центр международной торговли (Чжунхуань), башня С, офис 1205</ADRES>
<TEL>86-10-65630516, 86-10-65630195</TEL>
<NAMEB>ГАЗПРОМБАНК</NAMEB>
<PRIZ>*</PRIZ>
<COU_COUN>156</COU_COUN>
</ITEM>
<ITEM rowNumber='45'>
<DATA>2014-09-30</DATA>
<REGN>354</REGN>
<NAME>в Республике Казахстан</NAME>
<ADRES>Республика Казахстан, 010000, город Астана, район "Нура", проспект Кабанбай Батыра, здание 15 А, блок А, БЦ "Q", 6 этаж</ADRES>
<TEL>+7-701-514-04-40</TEL>
<NAMEB>ГАЗПРОМБАНК</NAMEB>
<KOD>99</KOD>
<PRIZ>*</PRIZ>
<COU_COUN>398</COU_COUN>
</ITEM>
<ITEM rowNumber='46'>
<DATA>2022-03-22</DATA>
<REGN>354</REGN>
<NAME>в Республике Узбекистан</NAME>
<ADRES>Республика Узбекистан, 100060, г. Ташкент, Мирабадский район, ул. Т. Шевченко 21А</ADRES>
<TEL>+99890 9448492</TEL>
<NAMEB>ГАЗПРОМБАНК</NAMEB>
<KOD>99</KOD>
<PRIZ>*</PRIZ>
<COU_COUN>860</COU_COUN>
</ITEM>
<ITEM rowNumber='47'>
<DATA>2010-04-01</DATA>
<REGN>354</REGN>
<NAME>в г. Нью-Дели (Индия)</NAME>
<ADRES>10/48 Malcha Marg, Diplomatic Enclave, Chanakyapuri, New Delhi - 110021, Delhi, INDIA (Малча Марг, Дипломатик Энклейв, Чанакьяпури, Нью Дели - 110021, Дели, ИНДИЯ)</ADRES>
<TEL>0-8-10-91-1124108648</TEL>
<NAMEB>ГАЗПРОМБАНК</NAMEB>
<PRIZ>*</PRIZ>
<COU_COUN>356</COU_COUN>
</ITEM>
<ITEM rowNumber='48'>
<DATA>2008-03-19</DATA>
<REGN>354</REGN>
<NAME>в г. Улан-Баторе (Монголия)</NAME>
<ADRES>Монголия, г. Улан-Батор, проспект Мира, д. 6</ADRES>
<TEL>+976-99109902, +976 113027018</TEL>
<NAMEB>ГАЗПРОМБАНК</NAMEB>
<PRIZ>*</PRIZ>
<COU_COUN>496</COU_COUN>
</ITEM>
<ITEM rowNumber='49'>
<DATA>1997-02-07</DATA>
<REGN>373</REGN>
<NAME>в Белоруссии</NAME>
<ADRES>Республика Беларусь, 220050, г. Минск, ул. Интернациональная, 13</ADRES>
<NAMEB>МЕСТБАНК</NAMEB>
<KOD>99</KOD>
<OTZ>*</OTZ>
<QQ>2001-08-17</QQ>
<COU_COUN>112</COU_COUN>
</ITEM>
<ITEM rowNumber='50'>
<DATA>1997-01-15</DATA>
<REGN>389</REGN>
<NAME>в Югославии</NAME>
<ADRES>11000 Белград ул.Лютица Богдана, 1а</ADRES>
<TEL>(38111)664647</TEL>
<NAMEB>ЮГАНСКНЕФТЕБАНК</NAMEB>
<QQ>1998-04-17</QQ>
<COU_COUN>-1</COU_COUN>
</ITEM>
<ITEM rowNumber='51'>
<DATA>1990-10-03</DATA>
<REGN>401</REGN>
<NAME>Эстония</NAME>
<ADRES>Нет данных</ADRES>
<NAMEB>БАЗИС</NAMEB>
<KOD>99</KOD>
<OTZ>*</OTZ>
<QQ>1999-07-29</QQ>
<COU_COUN>233</COU_COUN>
</ITEM>
<ITEM rowNumber='52'>
<DATA>2002-09-30</DATA>
<REGN>409</REGN>
<NAME>в г. Берлин, Федеративная Республика Германия</NAME>
<ADRES>Регус Линденкорзо, Унтер ден Линден, 21, 10117 Берлин, Федеративная Республика Германия</ADRES>
<TEL>(4930) 20924000</TEL>
<NAMEB>НИКОЙЛ</NAMEB>
<QQ>2005-09-20</QQ>
<COU_COUN>276</COU_COUN>
</ITEM>
<ITEM rowNumber='53'>
<DATA>1990-10-01</DATA>
<REGN>430</REGN>
<NAME>Италия</NAME>
<ADRES>00187 Рим,Италия,Плацо Барберини,5 Сервеци Мариттини</ADRES>
<NAMEB>ИДЕЯ БАНК</NAMEB>
<OTZ>*</OTZ>
<QQ>1998-01-01</QQ>
<COU_COUN>380</COU_COUN>
</ITEM>
<ITEM rowNumber='54'>
<DATA>1990-10-01</DATA>
<REGN>430</REGN>
<NAME>Республика Кипр</NAME>
<ADRES>APT 403 Chalkokondyli str. 1071 Nicosia, Cyprus</ADRES>
<NAMEB>ИДЕЯ БАНК</NAMEB>
<OTZ>*</OTZ>
<QQ>1998-05-20</QQ>
<COU_COUN>196</COU_COUN>
</ITEM>
<ITEM rowNumber='55'>
<DATA>1990-10-03</DATA>
<REGN>439</REGN>
<NAME>Берлин (ФРГ)</NAME>
<ADRES>10719, Берлин (ФРГ), Кюрфюрстендамм, 207-208</ADRES>
<TEL>(049) 3088923436, (049) 3088923200</TEL>
<NAMEB>БАНК ВТБ СЕВЕРО-ЗАПАД</NAMEB>
<QQ>2001-11-15</QQ>
<COU_COUN>276</COU_COUN>
</ITEM>
<ITEM rowNumber='56'>
<DATA>1990-10-03</DATA>
<REGN>439</REGN>
<NAME>Великобритания</NAME>
<ADRES>Кэнон Центр, Кэнон стрит, Лондон, EC4P LN</ADRES>
<TEL>8-10 44-171 6268016</TEL>
<NAMEB>БАНК ВТБ СЕВЕРО-ЗАПАД</NAMEB>
<QQ>1998-08-11</QQ>
<COU_COUN>826</COU_COUN>
</ITEM>
<ITEM rowNumber='57'>
<DATA>1995-11-15</DATA>
<REGN>450</REGN>
<NAME>Республика Казахстан</NAME>
<ADRES>Нет данных</ADRES>
<NAMEB>ПЕТРОБАНК</NAMEB>
<OTZ>*</OTZ>
<QQ>2001-01-25</QQ>
<COU_COUN>-1</COU_COUN>
</ITEM>
<ITEM rowNumber='58'>
<DATA>1990-10-10</DATA>
<REGN>452</REGN>
<NAME>Кипр</NAME>
<ADRES>Dositheos 5-th,Nicosia 1,Cyprus</ADRES>
<NAMEB>КУБИНБАНК</NAMEB>
<OTZ>*</OTZ>
<QQ>1997-11-14</QQ>
<COU_COUN>196</COU_COUN>
</ITEM>
<ITEM rowNumber='59'>
<DATA>1995-10-17</DATA>
<REGN>561</REGN>
<NAME>в Республике Литва</NAME>
<ADRES>Тускуленю, 19-57, 2051, Вильнюс, Литва</ADRES>
<TEL>8-10-370-2-237-641</TEL>
<NAMEB>КОНТАКТ</NAMEB>
<KOD>99</KOD>
<OTZ>*</OTZ>
<QQ>2003-07-04</QQ>
<COU_COUN>440</COU_COUN>
</ITEM>
<ITEM rowNumber='60'>
<DATA>1995-09-06</DATA>
<REGN>729</REGN>
<NAME>в Финляндии</NAME>
<ADRES>Finland, 00100, Helsinki, Kaisaniemenkatu, 1c</ADRES>
<TEL>3589\635-154</TEL>
<NAMEB>БАНК ПЕТРОВСКИЙ</NAMEB>
<QQ>1998-10-01</QQ>
<COU_COUN>-1</COU_COUN>
</ITEM>
<ITEM rowNumber='61'>
<DATA>1994-07-20</DATA>
<REGN>777</REGN>
<NAME>Украина</NAME>
<ADRES>г.Севастополь, ул.Суворова, 20</ADRES>
<NAMEB>БИНБАНК ТВЕРЬ</NAMEB>
<KOD>99</KOD>
<QQ>1998-04-15</QQ>
<COU_COUN>804</COU_COUN>
</ITEM>
<ITEM rowNumber='62'>
<DATA>2001-04-26</DATA>
<REGN>817</REGN>
<NAME>в г.Ялта (Украина)</NAME>
<ADRES>98600,Украина, г.Ялта,ул.Свердлова , д.3</ADRES>
<TEL>32-97-07, 27-19-72</TEL>
<NAMEB>ЗАРЕЧЬЕ</NAMEB>
<KOD>99</KOD>
<QQ>2014-04-15</QQ>
<COU_COUN>804</COU_COUN>
</ITEM>
<ITEM rowNumber='63'>
<DATA>1998-09-12</DATA>
<REGN>880</REGN>
<NAME>Представительство в г. Брюссель (Бельгия)</NAME>
<ADRES>327 Avenue Louise, 1050 Bruxelles</ADRES>
<NAMEB>ЮГРА</NAMEB>
<OTZ>*</OTZ>
<QQ>2004-02-02</QQ>
<COU_COUN>56</COU_COUN>
</ITEM>
<ITEM rowNumber='64'>
<DATA>1998-11-18</DATA>
<REGN>912</REGN>
<NAME>в Австрии</NAME>
<ADRES>Австия, Вена, Wohllebengasse 19/23 A-1040 WIEN</ADRES>
<TEL>0043-1-5037848, 043-1-503784820</TEL>
<NAMEB>МОСКОВСКИЙ ИНДУСТРИАЛЬНЫЙ БАНК</NAMEB>
<QQ>2003-02-03</QQ>
<COU_COUN>40</COU_COUN>
</ITEM>
<ITEM rowNumber='65'>
<DATA>2006-02-20</DATA>
<REGN>912</REGN>
<NAME>в г. Брюссель</NAME>
<ADRES>Avenue du Vieux Cornet, 11, 1180 Brussels</ADRES>
<TEL>(32 2) 374-36-53</TEL>
<NAMEB>МОСКОВСКИЙ ИНДУСТРИАЛЬНЫЙ БАНК</NAMEB>
<QQ>2008-10-22</QQ>
<COU_COUN>56</COU_COUN>
</ITEM>
<ITEM rowNumber='66'>
<DATA>2003-02-03</DATA>
<REGN>912</REGN>
<NAME>в г.Франкфурте-на-Майне</NAME>
<ADRES>Adam-Leis-Str.,9, 60439 Frankfurt am Main</ADRES>
<TEL>49 69 57003976</TEL>
<NAMEB>МОСКОВСКИЙ ИНДУСТРИАЛЬНЫЙ БАНК</NAMEB>
<QQ>2006-02-20</QQ>
<COU_COUN>276</COU_COUN>
</ITEM>
<ITEM rowNumber='67'>
<DATA>2013-10-15</DATA>
<REGN>963</REGN>
<NAME>в Чешской республике</NAME>
<ADRES>Чешская республика, 150 00, г. Прага, Прага 5, Коширже, Плзеньска 1270/97</ADRES>
<NAMEB>СОВКОМБАНК</NAMEB>
<QQ>2018-08-31</QQ>
<COU_COUN>203</COU_COUN>
</ITEM>
<ITEM rowNumber='68'>
<DATA>1990-10-17</DATA>
<REGN>1000</REGN>
<NAME>Венгрия</NAME>
<ADRES>H-1026,Budapest II,Endrodi Sandor u. 31B</ADRES>
<TEL>(10-36-60) 324-602</TEL>
<NAMEB>ВТБ</NAMEB>
<QQ>1997-12-10</QQ>
<COU_COUN>348</COU_COUN>
</ITEM>
<ITEM rowNumber='69'>
<DATA>1990-10-17</DATA>
<REGN>1000</REGN>
<NAME>Индия</NAME>
<ADRES>Cuffe Parade,Bombay 400005, India</ADRES>
<TEL>(10-9122) 218-27-05</TEL>
<NAMEB>ВТБ</NAMEB>
<QQ>1997-12-10</QQ>
<COU_COUN>356</COU_COUN>
</ITEM>
<ITEM rowNumber='70'>
<DATA>1990-10-17</DATA>
<REGN>1000</REGN>
<NAME>С.Ш.А.</NAME>
<ADRES>527 Madison Avenue,New York,NY 10022 U.S.A</ADRES>
<TEL>(10-1-212) 421-86-60</TEL>
<NAMEB>ВТБ</NAMEB>
<QQ>1997-10-10</QQ>
<COU_COUN>840</COU_COUN>
</ITEM>
<ITEM rowNumber='71'>
<DATA>1990-10-17</DATA>
<REGN>1000</REGN>
<NAME>Турция</NAME>
<ADRES>Turkey,Istanbul,Tekfen Sutesi Birlik Apt.A-13,K1 D10 Ulus</ADRES>
<TEL>(10-90212) 257-61-83</TEL>
<NAMEB>ВТБ</NAMEB>
<QQ>1997-12-10</QQ>
<COU_COUN>792</COU_COUN>
</ITEM>
<ITEM rowNumber='72'>
<DATA>1990-10-17</DATA>
<REGN>1000</REGN>
<NAME>Чехия и Словакия</NAME>
<ADRES>16000, Praha 6,Na Zatoce 9</ADRES>
<TEL>(10-422) 325-340</TEL>
<NAMEB>ВТБ</NAMEB>
<QQ>1997-12-10</QQ>
<COU_COUN>203</COU_COUN>
</ITEM>
<ITEM rowNumber='73'>
<DATA>2005-04-27</DATA>
<REGN>1000</REGN>
<NAME>в Индии</NAME>
<ADRES>The Lobby Mezzanine floor, The Taj Mahal Hotel, Number One, Mansingh Road, New Delhi - 110011,  India</ADRES>
<TEL>(+9111)6622-1000, (+9111)6622-1024</TEL>
<NAMEB>ВТБ</NAMEB>
<QQ>2008-07-15</QQ>
<COU_COUN>356</COU_COUN>
</ITEM>
<ITEM rowNumber='74'>
<DATA>2023-10-25</DATA>
<REGN>1000</REGN>
<NAME>в Исламской Республике Иран</NAME>
<ADRES>Исламская республика Иран, г. Тегеран, провинция Тегеран, район Тегеран, Центральный округ, Шахраке Годс, улица Шахида Эбрахима Шарифи, 4-я улица Тоухид, дом 5, здание Вира, шестой этаж, западный блок, почтовый индекс 1466998666</ADRES>
<NAMEB>ВТБ</NAMEB>
<PRIZ>*</PRIZ>
<COU_COUN>364</COU_COUN>
</ITEM>
<ITEM rowNumber='75'>
<DATA>1994-01-24</DATA>
<REGN>1000</REGN>
<NAME>в Италии, г. Милан</NAME>
<ADRES>Piazzale Principessa Clotilde, 8 - 20121 Milano, Italia</ADRES>
<TEL>(3902) 2901-3278, (3902) 2906-0007</TEL>
<NAMEB>ВТБ</NAMEB>
<PRIZ>*</PRIZ>
<COU_COUN>380</COU_COUN>
</ITEM>
<ITEM rowNumber='76'>
<DATA>1993-06-22</DATA>
<REGN>1000</REGN>
<NAME>в Китае, г. Пекин</NAME>
<ADRES>18BC, CITIC Bldg., 19, Jianguomenwai dajie, Beijing, China,</ADRES>
<TEL>(8610) 8526-2800, (8610) 8526-2810</TEL>
<NAMEB>ВТБ</NAMEB>
<PRIZ>*</PRIZ>
<COU_COUN>156</COU_COUN>
</ITEM>
<ITEM rowNumber='77'>
<DATA>2007-11-09</DATA>
<REGN>1000</REGN>
<NAME>в Кыргызской Республике</NAME>
<ADRES>Кыргызская Республика , 720017, г. Бишкек, проспект Манаса, д. 55</ADRES>
<TEL>+996 (775) 98-33-08</TEL>
<NAMEB>ВТБ</NAMEB>
<KOD>99</KOD>
<QQ>2025-05-30</QQ>
<COU_COUN>417</COU_COUN>
</ITEM>
<ITEM rowNumber='78'>
<DATA>2002-07-22</DATA>
<REGN>1000</REGN>
<NAME>в Республике Беларусь</NAME>
<ADRES>Республика Беларусь, 220036, г. Минск, ул. Р. Люксембург, д. 95</ADRES>
<TEL>(37517) 213-58-13, (37517) 259-12-24</TEL>
<NAMEB>ВТБ</NAMEB>
<KOD>99</KOD>
<QQ>2007-08-09</QQ>
<COU_COUN>112</COU_COUN>
</ITEM>
<ITEM rowNumber='79'>
<DATA>2008-02-06</DATA>
<REGN>1000</REGN>
<NAME>в республике Казахстан</NAME>
<ADRES>Республика Казахстан, 050040, г. Алматы, Бостандыкский район, улица Тимирязева, д. 28 "в"</ADRES>
<TEL>8/727/330-50-50, 8/727/330-40-50</TEL>
<NAMEB>ВТБ</NAMEB>
<KOD>99</KOD>
<QQ>2009-09-24</QQ>
<COU_COUN>398</COU_COUN>
</ITEM>
<ITEM rowNumber='80'>
<DATA>2002-04-05</DATA>
<REGN>1000</REGN>
<NAME>на Украине</NAME>
<ADRES>01004, г. Киев, ул. Шелковичная, 42-44, "Горизонт Тауэр", офис 11D</ADRES>
<TEL>(+38044) 490-56-25, (+38044) 490-56-26</TEL>
<NAMEB>ВТБ</NAMEB>
<KOD>99</KOD>
<QQ>2007-12-18</QQ>
<COU_COUN>804</COU_COUN>
</ITEM>
<ITEM rowNumber='81'>
<DATA>1994-04-01</DATA>
<REGN>1007</REGN>
<NAME>Представительство</NAME>
<ADRES>Австрия, А-1040, Вена, Брукнерштрассе, 6/5</ADRES>
<TEL>5-040-505, 5-034-198, 5-034-201</TEL>
<NAMEB>КУЗБАССПРОМБАНК</NAMEB>
<OTZ>*</OTZ>
<QQ>2002-11-12</QQ>
<COU_COUN>40</COU_COUN>
</ITEM>
<ITEM rowNumber='82'>
<DATA>2004-03-04</DATA>
<REGN>1132</REGN>
<NAME>Лондонское</NAME>
<ADRES>London Representative 10, Bruton Street London WIJ6PU</ADRES>
<TEL>+44(0)20 7079 3800</TEL>
<NAMEB>СОЦИНВЕСТБАНК</NAMEB>
<QQ>2006-12-22</QQ>
<COU_COUN>826</COU_COUN>
</ITEM>
<ITEM rowNumber='83'>
<DATA>1990-12-24</DATA>
<REGN>1275</REGN>
<NAME>С.Ш.А.</NAME>
<ADRES>Нет данных</ADRES>
<NAMEB>СЕЛЕКТИМПЕКС</NAMEB>
<OTZ>*</OTZ>
<QQ>1998-04-29</QQ>
<COU_COUN>840</COU_COUN>
</ITEM>
<ITEM rowNumber='84'>
<DATA>1997-01-06</DATA>
<REGN>1315</REGN>
<NAME>в г.Лондоне</NAME>
<ADRES>UK Representetive office of Bank Imperial, Warwick House. 65/66 Queen Street, London, EC 4</ADRES>
<TEL>-</TEL>
<NAMEB>ИМПЕРИАЛ</NAMEB>
<OTZ>*</OTZ>
<QQ>2001-12-25</QQ>
<COU_COUN>826</COU_COUN>
</ITEM>
<ITEM rowNumber='85'>
<DATA>2000-04-10</DATA>
<REGN>1317</REGN>
<NAME>в Финляндской Республике</NAME>
<ADRES>00240, Финляндия, г.Еспо, ул.Пииспантиланкуя 6С</ADRES>
<TEL>358-9-687-44972</TEL>
<NAMEB>СОБИНБАНК</NAMEB>
<QQ>2002-06-17</QQ>
<COU_COUN>246</COU_COUN>
</ITEM>
<ITEM rowNumber='86'>
<DATA>1999-12-02</DATA>
<REGN>1317</REGN>
<NAME>на Украине</NAME>
<ADRES>04050, Украина, г.Киев, ул. Артема, дом 68, офис 9</ADRES>
<TEL>/38067/240-60-71</TEL>
<NAMEB>СОБИНБАНК</NAMEB>
<KOD>99</KOD>
<QQ>2011-02-10</QQ>
<COU_COUN>804</COU_COUN>
</ITEM>
<ITEM rowNumber='87'>
<DATA>1995-12-19</DATA>
<REGN>1326</REGN>
<NAME>в Великобритании</NAME>
<ADRES>City Tower, Level 4, 40 Basinghall Street, London EC2V 5DE United Kindom</ADRES>
<TEL>442075888400, 442073824160</TEL>
<NAMEB>АЛЬФА-БАНК</NAMEB>
<QQ>2005-04-06</QQ>
<COU_COUN>826</COU_COUN>
</ITEM>
<ITEM rowNumber='88'>
<DATA>2013-05-08</DATA>
<REGN>1326</REGN>
<NAME>в Республике Беларусь</NAME>
<ADRES>Республика Беларусь, г. Минск, ул. Бобруйская, д. 6</ADRES>
<TEL>+375 44 703-00-49</TEL>
<NAMEB>АЛЬФА-БАНК</NAMEB>
<KOD>99</KOD>
<QQ>2015-07-13</QQ>
<COU_COUN>112</COU_COUN>
</ITEM>
<ITEM rowNumber='89'>
<DATA>1996-02-26</DATA>
<REGN>1328</REGN>
<NAME>в Финляндии</NAME>
<ADRES>Финляндия, Изо-Рообертинкату, 8А7, 00120, Хельсинки</ADRES>
<TEL>358-0-648575, 358-0-648575</TEL>
<NAMEB>ИНТУРБАНК</NAMEB>
<OTZ>*</OTZ>
<QQ>2006-05-30</QQ>
<COU_COUN>246</COU_COUN>
</ITEM>
<ITEM rowNumber='90'>
<DATA>2001-03-29</DATA>
<REGN>1328</REGN>
<NAME>в г.Белград</NAME>
<ADRES>110000, Югославия, г.Белград, ул.Стахинича Бана, д.50</ADRES>
<TEL>() 644-754, () 644-754</TEL>
<NAMEB>ИНТУРБАНК</NAMEB>
<OTZ>*</OTZ>
<QQ>2006-05-30</QQ>
<COU_COUN>891</COU_COUN>
</ITEM>
<ITEM rowNumber='91'>
<DATA>2024-12-09</DATA>
<REGN>1329</REGN>
<NAME>в Лаосской Народно-Демократической Республике</NAME>
<ADRES>Лаосская Народно-Демократическая Республика, г. Вьентьян, поселок Бан Накхам, район Сикоттабонг, улица Т2</ADRES>
<NAMEB>СОЛИД БАНК</NAMEB>
<PRIZ>*</PRIZ>
<COU_COUN>418</COU_COUN>
</ITEM>
<ITEM rowNumber='92'>
<DATA>1994-04-01</DATA>
<REGN>1351</REGN>
<NAME>вЧешской республике</NAME>
<ADRES>Praha 313000 Lepan`ska 12</ADRES>
<TEL>(422) 27-7283</TEL>
<NAMEB>ДЕЛОВАЯ РОССИЯ</NAMEB>
<OTZ>*</OTZ>
<QQ>2003-07-16</QQ>
<COU_COUN>203</COU_COUN>
</ITEM>
<ITEM rowNumber='93'>
<DATA>1995-11-13</DATA>
<REGN>1354</REGN>
<NAME>Австрия</NAME>
<ADRES>г.Вена</ADRES>
<TEL>515-20-00</TEL>
<NAMEB>РОССИЙСКИЙ НАЦИОНАЛЬНЫЙ КОММЕРЧЕСКИЙ БАНК</NAMEB>
<QQ>1999-03-10</QQ>
<COU_COUN>40</COU_COUN>
</ITEM>
<ITEM rowNumber='94'>
<DATA>1991-03-21</DATA>
<REGN>1420</REGN>
<NAME>г.Рига</NAME>
<ADRES>LV-1050,г.Рига,б.Бастия 914-24</ADRES>
<NAMEB>ФАВОРИТ</NAMEB>
<OTZ>*</OTZ>
<QQ>2001-01-22</QQ>
<COU_COUN>-1</COU_COUN>
</ITEM>
<ITEM rowNumber='95'>
<DATA>1991-04-18</DATA>
<REGN>1442</REGN>
<NAME>Украина</NAME>
<ADRES>Украина,г.Николаев,ул.Баштанская, 26</ADRES>
<NAMEB>КОМИБАНК</NAMEB>
<KOD>99</KOD>
<OTZ>*</OTZ>
<QQ>1999-09-21</QQ>
<COU_COUN>804</COU_COUN>
</ITEM>
<ITEM rowNumber='96'>
<DATA>2020-12-10</DATA>
<REGN>1460</REGN>
<NAME>в Республике Корея</NAME>
<ADRES>Республика Корея, г. Сеул, Гангнам, ул. Тегеран 521, Башня Парнас, 22 этаж 06164</ADRES>
<NAMEB>ВОСТОЧНЫЙ</NAMEB>
<QQ>2021-06-01</QQ>
<COU_COUN>410</COU_COUN>
</ITEM>
<ITEM rowNumber='97'>
<DATA>1995-12-01</DATA>
<REGN>1470</REGN>
<NAME>в Швеции</NAME>
<ADRES>Sweden, 111 43 Stockholm, Norrlandsgatan, 184 tr.</ADRES>
<TEL>4686783058, 4686786114</TEL>
<NAMEB>СВЯЗЬ-БАНК</NAMEB>
<QQ>2011-10-04</QQ>
<COU_COUN>752</COU_COUN>
</ITEM>
<ITEM rowNumber='98'>
<DATA>1995-02-28</DATA>
<REGN>1479</REGN>
<NAME>Финляндия</NAME>
<ADRES>53100, Финляндия, г.Лаппеенранта, ул.Валтакау, 36b</ADRES>
<TEL>810 358 53 4517261</TEL>
<NAMEB>СЕВЕРНЫЙ ТОРГОВЫЙ БАНК</NAMEB>
<OTZ>*</OTZ>
<QQ>1998-10-14</QQ>
<COU_COUN>246</COU_COUN>
</ITEM>
<ITEM rowNumber='99'>
<DATA>1996-05-08</DATA>
<REGN>1481</REGN>
<NAME>Республика Чехия</NAME>
<ADRES>11000 г.Прага 1 ул.Вашингтона, 9</ADRES>
<TEL>9000 9394</TEL>
<NAMEB>СБЕРБАНК РОССИИ</NAMEB>
<QQ>1999-05-18</QQ>
<COU_COUN>203</COU_COUN>
</ITEM>
<ITEM rowNumber='100'>
<DATA>2013-06-24</DATA>
<REGN>1481</REGN>
<NAME>в Пекине</NAME>
<ADRES>Китайская Народная Республика, 100125, г. Пекин, Район Чаоян, ул. Лянмацяо 50, Офисное здание Яньша, Офис С305/306А</ADRES>
<TEL>+861064627039</TEL>
<NAMEB>СБЕРБАНК РОССИИ</NAMEB>
<PRIZ>*</PRIZ>
<COU_COUN>156</COU_COUN>
</ITEM>
<ITEM rowNumber='101'>
<DATA>2010-04-30</DATA>
<REGN>1481</REGN>
<NAME>в Федеративной Республике Германия</NAME>
<ADRES>Федеративная Республика Германии, 60322, г. Франкфурт- на- Майне, Бокенхаймер Анлаге, 35</ADRES>
<TEL>+49/0/69-7958-3730, +49/0/69-7103-4209</TEL>
<NAMEB>СБЕРБАНК РОССИИ</NAMEB>
<QQ>2023-02-10</QQ>
<COU_COUN>276</COU_COUN>
</ITEM>
<ITEM rowNumber='102'>
<DATA>2002-10-14</DATA>
<REGN>1522</REGN>
<NAME>в г. Праге Чешской Республики</NAME>
<ADRES>Сибирская пл. дом 1027, 160 000, Прага 6, Чешская Республика</ADRES>
<TEL>(4202) 333 59 009</TEL>
<NAMEB>УРАЛВНЕШТОРГБАНК</NAMEB>
<QQ>2006-12-22</QQ>
<COU_COUN>203</COU_COUN>
</ITEM>
<ITEM rowNumber='103'>
<DATA>2003-03-12</DATA>
<REGN>1569</REGN>
<NAME>во Вьетнаме, г.Хошимин</NAME>
<ADRES>Офис 1604, 16 этаж, Сайгон Трейдт Центр, 37 Ton Duc Thang ул., Район 1, Хошимин</ADRES>
<TEL>8-10-84-8-8298293</TEL>
<NAMEB>КРАСБАНК</NAMEB>
<OTZ>*</OTZ>
<QQ>2014-06-05</QQ>
<COU_COUN>704</COU_COUN>
</ITEM>
<ITEM rowNumber='104'>
<DATA>2003-01-30</DATA>
<REGN>1569</REGN>
<NAME>г.Лондон</NAME>
<ADRES>Ломбард Стрит, 60, EC3V 9FA, Лондон, Великобритания</ADRES>
<TEL>44 20 74648415</TEL>
<NAMEB>КРАСБАНК</NAMEB>
<OTZ>*</OTZ>
<QQ>2014-06-05</QQ>
<COU_COUN>826</COU_COUN>
</ITEM>
<ITEM rowNumber='105'>
<DATA>1995-02-10</DATA>
<REGN>1582</REGN>
<NAME>в Великобритании</NAME>
<ADRES>Level 4, City Tower 40 Basinghall Street London EC2V 5 DE</ADRES>
<TEL>0171-6388652, 0171-2567816</TEL>
<NAMEB>МОСТ-БАНК</NAMEB>
<OTZ>*</OTZ>
<QQ>2005-09-05</QQ>
<COU_COUN>826</COU_COUN>
</ITEM>
<ITEM rowNumber='106'>
<DATA>1995-03-24</DATA>
<REGN>1582</REGN>
<NAME>в Испании</NAME>
<ADRES>Plaza De La Lealtad,3 28014 Madrid, Espana</ADRES>
<TEL>(34-1) 531-03-59, (34-1) 531-89-48</TEL>
<NAMEB>МОСТ-БАНК</NAMEB>
<OTZ>*</OTZ>
<QQ>2005-09-05</QQ>
<COU_COUN>724</COU_COUN>
</ITEM>
<ITEM rowNumber='107'>
<DATA>1991-11-14</DATA>
<REGN>1621</REGN>
<NAME>Швеция</NAME>
<ADRES>Commercial Bank ESKADO,Birger Iaresgaten, 20,11434,Stockholm</ADRES>
<NAMEB>ЭСКАДО</NAMEB>
<OTZ>*</OTZ>
<QQ>2000-03-24</QQ>
<COU_COUN>752</COU_COUN>
</ITEM>
<ITEM rowNumber='108'>
<DATA>1991-12-09</DATA>
<REGN>1625</REGN>
<NAME>Латвийская Республика</NAME>
<ADRES>г.Рига, ул.Смилшу,3</ADRES>
<NAMEB>ОЛИМПИЙСКИЙ</NAMEB>
<OTZ>*</OTZ>
<QQ>1999-12-29</QQ>
<COU_COUN>-1</COU_COUN>
</ITEM>
<ITEM rowNumber='109'>
<DATA>1998-06-02</DATA>
<REGN>1637</REGN>
<NAME>в Великобритании</NAME>
<ADRES>4 Prince Albert Road, London, NW1 7SN</ADRES>
<TEL>44 207 464-4067, 44 207 464-4001</TEL>
<NAMEB>СДМ-БАНК</NAMEB>
<QQ>2022-03-24</QQ>
<COU_COUN>826</COU_COUN>
</ITEM>
<ITEM rowNumber='110'>
<DATA>1995-06-02</DATA>
<REGN>1638</REGN>
<NAME>на Кипре</NAME>
<ADRES>Cyprus, Companies Law, CAP.113</ADRES>
<TEL>-</TEL>
<NAMEB>ТОРИБАНК</NAMEB>
<OTZ>*</OTZ>
<QQ>2002-12-30</QQ>
<COU_COUN>196</COU_COUN>
</ITEM>
<ITEM rowNumber='111'>
<DATA>1994-11-01</DATA>
<REGN>1693</REGN>
<NAME>Берлинское представительство</NAME>
<ADRES>13086, Нидеррлассунг, Берлин, ДГЗ-Ринг №7 (Niederlassung Berlin DGZ-Ring Nr.7, 13086 Berlin)</ADRES>
<TEL>(049030) 4702-3446, (049030) 4702-3440</TEL>
<NAMEB>ОМСКИЙ ПРОМСТРОЙБАНК</NAMEB>
<QQ>2001-12-21</QQ>
<COU_COUN>276</COU_COUN>
</ITEM>
<ITEM rowNumber='112'>
<DATA>1992-01-04</DATA>
<REGN>1716</REGN>
<NAME>Республика Азербайджан</NAME>
<ADRES>370009, г.Баку, ул.Алиярбекова, 12</ADRES>
<TEL>88922-98-31-42</TEL>
<NAMEB>МЕЖЭКОНОМСБЕРБАНК</NAMEB>
<KOD>99</KOD>
<OTZ>*</OTZ>
<QQ>2000-07-07</QQ>
<COU_COUN>31</COU_COUN>
</ITEM>
<ITEM rowNumber='113'>
<DATA>1992-01-04</DATA>
<REGN>1716</REGN>
<NAME>Тайвань</NAME>
<ADRES>Нет данных</ADRES>
<NAMEB>МЕЖЭКОНОМСБЕРБАНК</NAMEB>
<OTZ>*</OTZ>
<QQ>2000-07-07</QQ>
<COU_COUN>-1</COU_COUN>
</ITEM>
<ITEM rowNumber='114'>
<DATA>2012-10-17</DATA>
<REGN>1751</REGN>
<NAME>в Республике Беларусь</NAME>
<ADRES>220004, г. Минск, ул. Немига, д. 38, офис № 501</ADRES>
<NAMEB>МОСКОВСКИЙ ОБЛАСТНОЙ БАНК</NAMEB>
<KOD>99</KOD>
<QQ>2014-08-18</QQ>
<COU_COUN>112</COU_COUN>
</ITEM>
<ITEM rowNumber='115'>
<DATA>1992-04-22</DATA>
<REGN>1776</REGN>
<NAME>Аргентина</NAME>
<ADRES>Аргентина, г.Буенос-Айрес, 1313, ул.Флорида, 375 3-й эт.Б</ADRES>
<TEL>334-57-23/24</TEL>
<NAMEB>ПЕТРОКОММЕРЦ</NAMEB>
<QQ>2000-03-21</QQ>
<COU_COUN>32</COU_COUN>
</ITEM>
<ITEM rowNumber='116'>
<DATA>1994-01-01</DATA>
<REGN>1776</REGN>
<NAME>в Республике Аргентина</NAME>
<ADRES>Аргентина, г.Буэнос-Айрес, ул.Майпу, 871, офис "А"</ADRES>
<TEL>(54-1) 314-38-38, (54-1) 314-38-94</TEL>
<NAMEB>ПЕТРОКОММЕРЦ</NAMEB>
<QQ>2007-08-02</QQ>
<COU_COUN>32</COU_COUN>
</ITEM>
<ITEM rowNumber='117'>
<DATA>2002-09-17</DATA>
<REGN>1885</REGN>
<NAME>В Словацкой Республике</NAME>
<ADRES>Venturska 1, 81101 Bratislava - State Mesto Slovak Republik</ADRES>
<TEL>-</TEL>
<NAMEB>ФОРА-БАНК</NAMEB>
<QQ>2009-03-12</QQ>
<COU_COUN>703</COU_COUN>
</ITEM>
<ITEM rowNumber='118'>
<DATA>2024-06-25</DATA>
<REGN>1885</REGN>
<NAME>в Республике Армения</NAME>
<ADRES>0010,  Республика Армения, г. Ереван, Кентрон, ул. Павстоса Бузанда, 15</ADRES>
<NAMEB>ФОРА-БАНК</NAMEB>
<KOD>99</KOD>
<PRIZ>*</PRIZ>
<COU_COUN>51</COU_COUN>
</ITEM>
<ITEM rowNumber='119'>
<DATA>2001-04-21</DATA>
<REGN>1920</REGN>
<NAME>в Республике Беларусь</NAME>
<ADRES>220030, Республика Беларусь, г.Минск, ул.Интернациональная, д.23, офис 11</ADRES>
<TEL>(81037517) 206-64-75</TEL>
<NAMEB>ЛАНТА-БАНК</NAMEB>
<KOD>99</KOD>
<QQ>2008-10-06</QQ>
<COU_COUN>112</COU_COUN>
</ITEM>
<ITEM rowNumber='120'>
<DATA>2010-12-20</DATA>
<REGN>1950</REGN>
<NAME>в Великом Герцогстве Люксембург</NAME>
<ADRES>L-2168, г. Люксембург, ул. Мюленбах, д.22</ADRES>
<TEL>+352-26-20-28-67, +352 26 20 28 70</TEL>
<NAMEB>ЭЛЛИПС БАНК</NAMEB>
<QQ>2013-03-19</QQ>
<COU_COUN>442</COU_COUN>
</ITEM>
<ITEM rowNumber='121'>
<DATA>2010-03-01</DATA>
<REGN>1950</REGN>
<NAME>в Итальянской Республике</NAME>
<ADRES>г. Рим, площадь Кампителли, д.2, первый этаж, квартира 2</ADRES>
<TEL>+39 06 45426478, +39 06 45427407</TEL>
<NAMEB>ЭЛЛИПС БАНК</NAMEB>
<QQ>2014-08-28</QQ>
<COU_COUN>380</COU_COUN>
</ITEM>
<ITEM rowNumber='122'>
<DATA>2004-05-28</DATA>
<REGN>1971</REGN>
<NAME>в г. Прага</NAME>
<ADRES>11000, Чешская Республика, г. Прага 1, Сеноважная площадь, 8</ADRES>
<TEL>(10420) 224-215-991</TEL>
<NAMEB>ХАНТЫ-МАНСИЙСКИЙ БАНК ОТКРЫТИЕ</NAMEB>
<QQ>2016-08-22</QQ>
<COU_COUN>203</COU_COUN>
</ITEM>
<ITEM rowNumber='123'>
<DATA>1994-11-30</DATA>
<REGN>2037</REGN>
<NAME>Бишкекское</NAME>
<ADRES>720300, Кыргызская республика, г.Бишкек, ул.Киевская, д.96-А</ADRES>
<NAMEB>КРЕДИТИМПЭКС БАНК</NAMEB>
<KOD>99</KOD>
<OTZ>*</OTZ>
<QQ>2001-07-20</QQ>
<COU_COUN>417</COU_COUN>
</ITEM>
<ITEM rowNumber='124'>
<DATA>1994-06-08</DATA>
<REGN>2037</REGN>
<NAME>Киевское</NAME>
<ADRES>01001, Украина, г. Киев, ул. Михайловская, дом 9, к.2</ADRES>
<TEL>(044) 229-29-81, (044) 229-29-81</TEL>
<NAMEB>КРЕДИТИМПЭКС БАНК</NAMEB>
<KOD>99</KOD>
<OTZ>*</OTZ>
<QQ>2007-01-16</QQ>
<COU_COUN>804</COU_COUN>
</ITEM>
<ITEM rowNumber='125'>
<DATA>1995-02-20</DATA>
<REGN>2037</REGN>
<NAME>Минское</NAME>
<ADRES>220030, г. Минск, ул. Янки Купалы, дом 7</ADRES>
<TEL>(810375172) 29-28-18</TEL>
<NAMEB>КРЕДИТИМПЭКС БАНК</NAMEB>
<KOD>99</KOD>
<OTZ>*</OTZ>
<QQ>2007-01-16</QQ>
<COU_COUN>112</COU_COUN>
</ITEM>
<ITEM rowNumber='126'>
<DATA>1995-05-17</DATA>
<REGN>2037</REGN>
<NAME>в г.Алматы</NAME>
<ADRES>480099, Республика Казахстан, г.Алматы, м-н Самал-2, д.69-а</ADRES>
<NAMEB>КРЕДИТИМПЭКС БАНК</NAMEB>
<KOD>99</KOD>
<OTZ>*</OTZ>
<QQ>2001-07-20</QQ>
<COU_COUN>398</COU_COUN>
</ITEM>
<ITEM rowNumber='127'>
<DATA>1992-10-30</DATA>
<REGN>2144</REGN>
<NAME>Англия</NAME>
<ADRES>Refuge House 66,Gresham str., London EC2V7BB</ADRES>
<NAMEB>МОСКОВСКИЙ ГОРОДСКОЙ БАНК</NAMEB>
<OTZ>*</OTZ>
<QQ>2000-03-24</QQ>
<COU_COUN>826</COU_COUN>
</ITEM>
<ITEM rowNumber='128'>
<DATA>1998-02-23</DATA>
<REGN>2170</REGN>
<NAME>в Великобритании</NAME>
<ADRES>4 John Carpenter Street, London EC4Y ONH</ADRES>
<TEL>+44(0) 171-615-8000, +44(0) 171-615-8080</TEL>
<NAMEB>НАЦИОНАЛЬНЫЙ РЕЗЕРВНЫЙ БАНК</NAMEB>
<QQ>2022-05-13</QQ>
<COU_COUN>826</COU_COUN>
</ITEM>
<ITEM rowNumber='129'>
<DATA>1996-01-18</DATA>
<REGN>2170</REGN>
<NAME>в г. Киеве (Украина)</NAME>
<ADRES>01004, Украина, г.Киев, ул.Пушкинская, 23-б, к.18</ADRES>
<TEL>() 229-87-95, () 229-87-95</TEL>
<NAMEB>НАЦИОНАЛЬНЫЙ РЕЗЕРВНЫЙ БАНК</NAMEB>
<KOD>99</KOD>
<QQ>2022-07-27</QQ>
<COU_COUN>804</COU_COUN>
</ITEM>
<ITEM rowNumber='130'>
<DATA>2016-08-22</DATA>
<REGN>2209</REGN>
<NAME>в г. Прага</NAME>
<ADRES>11000, Чешская Республика, г. Прага 1, Сеноважная площадь , 8</ADRES>
<TEL>(10 420) 2224 213 562</TEL>
<NAMEB>ФК ОТКРЫТИЕ</NAMEB>
<QQ>2018-08-31</QQ>
<COU_COUN>203</COU_COUN>
</ITEM>
<ITEM rowNumber='131'>
<DATA>2005-06-15</DATA>
<REGN>2225</REGN>
<NAME>в г. Лондоне</NAME>
<ADRES>Великобритания, SW1W8QD, г. Лондон, Херст Корт, 20 Гатлифф Роуд, к. 18</ADRES>
<TEL>8-10-44-207-58-17625</TEL>
<NAMEB>ЦЕНТР-ИНВЕСТ</NAMEB>
<QQ>2014-04-23</QQ>
<COU_COUN>826</COU_COUN>
</ITEM>
<ITEM rowNumber='132'>
<DATA>2020-02-14</DATA>
<REGN>2241</REGN>
<NAME>на территории Республики Таджикистан</NAME>
<ADRES>Республика Таджикистан, г. Душанбе, пр-т Айни, д. 48</ADRES>
<TEL>+7 (495) 231-36-45/46</TEL>
<NAMEB>КИВИ БАНК</NAMEB>
<KOD>99</KOD>
<OTZ>*</OTZ>
<QQ>2024-11-28</QQ>
<COU_COUN>762</COU_COUN>
</ITEM>
<ITEM rowNumber='133'>
<DATA>1993-02-03</DATA>
<REGN>2259</REGN>
<NAME>Австрия</NAME>
<ADRES>Oesterreich,Wien,1091,P.F.89,Representative office IBOR</ADRES>
<NAMEB>НЕЗАВИСИМЫЙ БАНК РОССИИ</NAMEB>
<OTZ>*</OTZ>
<QQ>1999-12-30</QQ>
<COU_COUN>40</COU_COUN>
</ITEM>
<ITEM rowNumber='134'>
<DATA>1993-02-03</DATA>
<REGN>2259</REGN>
<NAME>Франция</NAME>
<ADRES>72,rue du Faubourg St Honore 75001,Paris,France</ADRES>
<NAMEB>НЕЗАВИСИМЫЙ БАНК РОССИИ</NAMEB>
<OTZ>*</OTZ>
<QQ>1999-12-30</QQ>
<COU_COUN>250</COU_COUN>
</ITEM>
<ITEM rowNumber='135'>
<DATA>1999-03-02</DATA>
<REGN>2272</REGN>
<NAME>в г.Пекин</NAME>
<ADRES>Китайская Народная Республика, г.Пекин, Район Дунчэн, ул.Цзяньгомэньнэй, офисный центр "Хэнцзи", помещение № 703</ADRES>
<TEL>(8610) 65 18 38 27, (8610) 65 18 38 37</TEL>
<NAMEB>РОСБАНК</NAMEB>
<QQ>2004-09-30</QQ>
<COU_COUN>156</COU_COUN>
</ITEM>
<ITEM rowNumber='136'>
<DATA>1996-04-08</DATA>
<REGN>2275</REGN>
<NAME>в Великобритании</NAME>
<ADRES>Bukclesbury House, 3 Queen Victoria st,EC4N 8EL,London</ADRES>
<NAMEB>УРАЛСИБ</NAMEB>
<QQ>1999-12-07</QQ>
<COU_COUN>826</COU_COUN>
</ITEM>
<ITEM rowNumber='137'>
<DATA>2005-09-26</DATA>
<REGN>2275</REGN>
<NAME>в г. Берлин</NAME>
<ADRES>Регус Линденкорзо, Унтер ден Линден, 21, 10117 Берлин, Федеративная Республика Германия</ADRES>
<TEL>43 6991 123 5544, 43 6991 123 5544</TEL>
<NAMEB>УРАЛСИБ</NAMEB>
<QQ>2020-04-03</QQ>
<COU_COUN>276</COU_COUN>
</ITEM>
<ITEM rowNumber='138'>
<DATA>1996-11-13</DATA>
<REGN>2301</REGN>
<NAME>США</NAME>
<ADRES>г.Нью-Йорк</ADRES>
<NAMEB>ОНЭКСИМ БАНК</NAMEB>
<QQ>2000-11-21</QQ>
<COU_COUN>840</COU_COUN>
</ITEM>
<ITEM rowNumber='139'>
<DATA>1997-02-11</DATA>
<REGN>2301</REGN>
<NAME>г.Пекин</NAME>
<ADRES>Нет данных</ADRES>
<NAMEB>ОНЭКСИМ БАНК</NAMEB>
<QQ>1999-02-23</QQ>
<COU_COUN>-1</COU_COUN>
</ITEM>
<ITEM rowNumber='140'>
<DATA>1997-11-21</DATA>
<REGN>2361</REGN>
<NAME>Европейское</NAME>
<ADRES>75 Cannon Street, london EC4N 5BN</ADRES>
<TEL>(1044171) 5567160</TEL>
<NAMEB>МДМ-БАНК</NAMEB>
<QQ>2009-04-30</QQ>
<COU_COUN>826</COU_COUN>
</ITEM>
<ITEM rowNumber='141'>
<DATA>1998-05-29</DATA>
<REGN>2361</REGN>
<NAME>На Украине</NAME>
<ADRES>Украина, 252030, г.Киев, ул.Пирогова, 5-А, кв.1</ADRES>
<NAMEB>МДМ-БАНК</NAMEB>
<KOD>99</KOD>
<QQ>1999-03-26</QQ>
<COU_COUN>804</COU_COUN>
</ITEM>
<ITEM rowNumber='142'>
<DATA>1998-06-26</DATA>
<REGN>2361</REGN>
<NAME>на Украине в г.Киеве</NAME>
<ADRES>252030, 252030, г.Киев, ул.Пирогова, 5-а, кв.1</ADRES>
<TEL>804422552576224</TEL>
<NAMEB>МДМ-БАНК</NAMEB>
<KOD>99</KOD>
<QQ>1999-04-07</QQ>
<COU_COUN>804</COU_COUN>
</ITEM>
<ITEM rowNumber='143'>
<DATA>2011-07-22</DATA>
<REGN>2402</REGN>
<NAME>в городе Каракас</NAME>
<ADRES>Torre La Castellana, Oficina 9-A, Piso 9, Av. Eugenio Mendoza, Urbanizacion La Castellana, Municipio Chacao, Caracas 1060, Venezuela</ADRES>
<TEL>+ 58 212 2635568</TEL>
<NAMEB>ЕВРОФИНАНС МОСНАРБАНК</NAMEB>
<PRIZ>*</PRIZ>
<COU_COUN>862</COU_COUN>
</ITEM>
<ITEM rowNumber='144'>
<DATA>2009-09-15</DATA>
<REGN>2402</REGN>
<NAME>в городе Пекин</NAME>
<ADRES>А104,Building 5, 35 Dongzhimenwai Main Street, Dongcheng District, Beijing, China, 100027</ADRES>
<TEL>(8610) 6467 4091, (8610) 6467 7932</TEL>
<NAMEB>ЕВРОФИНАНС МОСНАРБАНК</NAMEB>
<QQ>2020-02-10</QQ>
<COU_COUN>156</COU_COUN>
</ITEM>
<ITEM rowNumber='145'>
<DATA>1995-09-09</DATA>
<REGN>2453</REGN>
<NAME>Эстонская Республика</NAME>
<ADRES>Эстонская Республика, г.Таллин, ЕЕ0001, ул.Рауа, 1-64</ADRES>
<TEL>4-38-164</TEL>
<NAMEB>ЕВРОИНВЕСТ</NAMEB>
<KOD>99</KOD>
<OTZ>*</OTZ>
<QQ>2000-09-07</QQ>
<COU_COUN>233</COU_COUN>
</ITEM>
<ITEM rowNumber='146'>
<DATA>2024-06-10</DATA>
<REGN>2546</REGN>
<NAME>в Гаване - Куба</NAME>
<ADRES>Республика Куба, г. Гавана, улица 3-я, между 76 и 78,  здание "Санта-Клара", офис 522, Плайя</ADRES>
<NAMEB>НОВИКОМБАНК</NAMEB>
<PRIZ>*</PRIZ>
<COU_COUN>192</COU_COUN>
</ITEM>
<ITEM rowNumber='147'>
<DATA>2013-03-18</DATA>
<REGN>2562</REGN>
<NAME>В. Г. ЛОНДОН</NAME>
<ADRES>64-65, ВИНСЕНТ СКВЕР, ЛОНДОН, ВЕЛИКОБРИТАНИЯ, SW1P 2NU</ADRES>
<TEL>442079329207</TEL>
<NAMEB>БИНБАНК</NAMEB>
<QQ>2016-11-18</QQ>
<COU_COUN>826</COU_COUN>
</ITEM>
<ITEM rowNumber='148'>
<DATA>1998-08-25</DATA>
<REGN>2562</REGN>
<NAME>в Германии</NAME>
<ADRES>Таубенштрассе 20/Мееренштрассе 42 D-10117 Берлин</ADRES>
<TEL>493020187120, 493020187127</TEL>
<NAMEB>БИНБАНК</NAMEB>
<QQ>2003-10-24</QQ>
<COU_COUN>276</COU_COUN>
</ITEM>
<ITEM rowNumber='149'>
<DATA>2003-02-25</DATA>
<REGN>2575</REGN>
<NAME>в г.Минск, Республика Беларусь</NAME>
<ADRES>220099, Республика Беларусь, г.Минск, ул.Казинца, д.4</ADRES>
<TEL>(81037517) 278-32-36</TEL>
<NAMEB>ФОРПОСТ</NAMEB>
<KOD>99</KOD>
<OTZ>*</OTZ>
<QQ>2003-09-11</QQ>
<COU_COUN>112</COU_COUN>
</ITEM>
<ITEM rowNumber='150'>
<DATA>1997-08-07</DATA>
<REGN>2639</REGN>
<NAME>в Кыргызской Республике</NAME>
<ADRES>720000, Кыргызская республика, г.Бишкек, пр.Чуй, д.114</ADRES>
<TEL>(996312) 66-29-99</TEL>
<NAMEB>МЕЖГОСУДАРСТВЕННЫЙ БАНК</NAMEB>
<KOD>99</KOD>
<PRIZ>*</PRIZ>
<COU_COUN>417</COU_COUN>
</ITEM>
<ITEM rowNumber='151'>
<DATA>1997-08-01</DATA>
<REGN>2639</REGN>
<NAME>в Республике Армения</NAME>
<ADRES>375009, Республика Армения, г.Ереван, ул.Корюна, д.19, корп.1/2</ADRES>
<TEL>(3741) 52-84-46, (3741) 51-10-29</TEL>
<NAMEB>МЕЖГОСУДАРСТВЕННЫЙ БАНК</NAMEB>
<KOD>99</KOD>
<PRIZ>*</PRIZ>
<COU_COUN>51</COU_COUN>
</ITEM>
<ITEM rowNumber='152'>
<DATA>2000-07-27</DATA>
<REGN>2639</REGN>
<NAME>в Республике Беларусь</NAME>
<ADRES>220004, Республика Беларусь, г.Минск, пр.Машерова, д.5, офис 409</ADRES>
<TEL>(375172) 23-85-49, (375172) 11-25-23</TEL>
<NAMEB>МЕЖГОСУДАРСТВЕННЫЙ БАНК</NAMEB>
<KOD>99</KOD>
<PRIZ>*</PRIZ>
<COU_COUN>112</COU_COUN>
</ITEM>
<ITEM rowNumber='153'>
<DATA>2002-02-01</DATA>
<REGN>2646</REGN>
<NAME>в Париже</NAME>
<ADRES>Франция, 75001, г. Париж, ул. Сент Оноре, 231</ADRES>
<TEL>0</TEL>
<NAMEB>БАНК РЕАЛИСТ</NAMEB>
<QQ>2006-04-28</QQ>
<COU_COUN>250</COU_COUN>
</ITEM>
<ITEM rowNumber='154'>
<DATA>2002-02-01</DATA>
<REGN>2646</REGN>
<NAME>в Париже</NAME>
<ADRES>Франция, 75001, г.Париж, ул.Сент Оноре, 231</ADRES>
<TEL>-</TEL>
<NAMEB>БАНК РЕАЛИСТ</NAMEB>
<QQ>2015-05-18</QQ>
<COU_COUN>250</COU_COUN>
</ITEM>
<ITEM rowNumber='155'>
<DATA>1996-09-05</DATA>
<REGN>2646</REGN>
<NAME>на Украине</NAME>
<ADRES>Республика Украина, 290008, г.Львов, ул.Винниченко, д.30</ADRES>
<TEL>-</TEL>
<NAMEB>БАНК РЕАЛИСТ</NAMEB>
<KOD>99</KOD>
<QQ>2006-04-28</QQ>
<COU_COUN>804</COU_COUN>
</ITEM>
<ITEM rowNumber='156'>
<DATA>1995-02-08</DATA>
<REGN>2692</REGN>
<NAME>в Германии</NAME>
<ADRES>10249, Берлин, Георгенкирх-штрассе, 2</ADRES>
<TEL>(49-30) 421-90-995, (49-30) 421-90-978</TEL>
<NAMEB>ИНТЕРГЛОБ</NAMEB>
<OTZ>*</OTZ>
<QQ>2003-07-25</QQ>
<COU_COUN>276</COU_COUN>
</ITEM>
<ITEM rowNumber='157'>
<DATA>2005-02-17</DATA>
<REGN>2748</REGN>
<NAME>в ФРГ (Франкфурт-на-Майне)</NAME>
<ADRES>Хохштрассе 50, Франкфурт на Майне 60313, Германия</ADRES>
<TEL>+49(69) 27-13-67-31, +49(69) 27-13-67-32</TEL>
<NAMEB>БМ-БАНК</NAMEB>
<QQ>2012-03-27</QQ>
<COU_COUN>276</COU_COUN>
</ITEM>
<ITEM rowNumber='158'>
<DATA>2011-04-29</DATA>
<REGN>2763</REGN>
<NAME>в г. Бишкек</NAME>
<ADRES>720033, Кыргызстан, город Бишкек, улица Фрунзе, дом 390</ADRES>
<TEL>996 (312) 32-38-64</TEL>
<NAMEB>ИНВЕСТТОРГБАНК</NAMEB>
<KOD>99</KOD>
<QQ>2015-02-18</QQ>
<COU_COUN>417</COU_COUN>
</ITEM>
<ITEM rowNumber='159'>
<DATA>2002-12-03</DATA>
<REGN>2783</REGN>
<NAME>в Украине</NAME>
<ADRES>01001, Украина, г.Киев, ул. Крещатик, д. 15, кв. 100</ADRES>
<TEL>(38044) 229-58-48</TEL>
<NAMEB>ТРАСТ</NAMEB>
<KOD>99</KOD>
<QQ>2008-11-07</QQ>
<COU_COUN>804</COU_COUN>
</ITEM>
<ITEM rowNumber='160'>
<DATA>1994-06-13</DATA>
<REGN>2788</REGN>
<NAME>Нидерланды</NAME>
<ADRES>Нидерланды, 2516 г.Гаага, Бинхорстлаан</ADRES>
<TEL>() 34-03-42</TEL>
<NAMEB>МИБ</NAMEB>
<OTZ>*</OTZ>
<QQ>2003-06-18</QQ>
<COU_COUN>528</COU_COUN>
</ITEM>
<ITEM rowNumber='161'>
<DATA>2002-05-07</DATA>
<REGN>2788</REGN>
<NAME>в г.Карлсруэ (Германия)</NAME>
<ADRES>76131, г.Карлсруэ, Фридрих -Рааб Штрассе, 2</ADRES>
<TEL>810-49-721-961-06-11</TEL>
<NAMEB>МИБ</NAMEB>
<OTZ>*</OTZ>
<QQ>2016-01-18</QQ>
<COU_COUN>276</COU_COUN>
</ITEM>
<ITEM rowNumber='162'>
<DATA>1996-07-10</DATA>
<REGN>2827</REGN>
<NAME>в Украине</NAME>
<ADRES>353062, Украина, г.Киев, Проспект Победы, д.65</ADRES>
<TEL>(044) 241-95-07</TEL>
<NAMEB>БИНБАНК ДИДЖИТАЛ</NAMEB>
<KOD>99</KOD>
<QQ>2009-03-30</QQ>
<COU_COUN>804</COU_COUN>
</ITEM>
<ITEM rowNumber='163'>
<DATA>1997-12-09</DATA>
<REGN>2879</REGN>
<NAME>в Республике Беларусь</NAME>
<ADRES>220053, г.Минск, ул.Орловская, 58</ADRES>
<TEL>234-01-35</TEL>
<NAMEB>АВАНГАРД</NAMEB>
<KOD>99</KOD>
<QQ>1998-10-22</QQ>
<COU_COUN>112</COU_COUN>
</ITEM>
<ITEM rowNumber='164'>
<DATA>2003-10-16</DATA>
<REGN>2879</REGN>
<NAME>в ФРГ</NAME>
<ADRES>Федеративная Республика Германия, 61348, город Бад Хомбург, ул. Марианненвег, д. 40 (Mariannenweg 40 61348 Bad Homburg, BRD)</ADRES>
<TEL>8-10-496172305562</TEL>
<NAMEB>АВАНГАРД</NAMEB>
<QQ>2006-07-28</QQ>
<COU_COUN>276</COU_COUN>
</ITEM>
<ITEM rowNumber='165'>
<DATA>2001-05-23</DATA>
<REGN>2928</REGN>
<NAME>в Финляндии</NAME>
<ADRES>Sibeliuskatu 26,Hamina, Finland</ADRES>
<TEL>(358) 5 2279 770, (358)  5 2279 780</TEL>
<NAMEB>БАНКИРСКИЙ ДОМ</NAMEB>
<OTZ>*</OTZ>
<QQ>2016-08-03</QQ>
<COU_COUN>246</COU_COUN>
</ITEM>
<ITEM rowNumber='166'>
<DATA>2003-11-20</DATA>
<REGN>2938</REGN>
<NAME>в Латвийской Республике</NAME>
<ADRES>LV1050, Латвийская Республика, г. Рига, ул. Бривибас, 40, офис 10</ADRES>
<TEL>8-(10)-926-60-27</TEL>
<NAMEB>ФИНАРС БАНК</NAMEB>
<KOD>99</KOD>
<OTZ>*</OTZ>
<QQ>2005-02-02</QQ>
<COU_COUN>428</COU_COUN>
</ITEM>
<ITEM rowNumber='167'>
<DATA>2003-11-20</DATA>
<REGN>2938</REGN>
<NAME>в Латвийской Республике</NAME>
<ADRES>LV1050, Латвийская Республика, г.Рига, ул.Балта, 3/9</ADRES>
<TEL>(095) 787-05-45</TEL>
<NAMEB>ФИНАРС БАНК</NAMEB>
<KOD>99</KOD>
<OTZ>*</OTZ>
<QQ>2005-07-29</QQ>
<COU_COUN>428</COU_COUN>
</ITEM>
<ITEM rowNumber='168'>
<DATA>1995-10-25</DATA>
<REGN>2981</REGN>
<NAME>г.Лондон</NAME>
<ADRES>Нет данных</ADRES>
<NAMEB>СМИ-БАНК</NAMEB>
<OTZ>*</OTZ>
<QQ>2000-11-20</QQ>
<COU_COUN>826</COU_COUN>
</ITEM>
<ITEM rowNumber='169'>
<DATA>2007-04-12</DATA>
<REGN>2998</REGN>
<NAME>в г. Харбин (КНР)</NAME>
<ADRES>China, Harbin,Developmemt Zone,No 157 Changjiang Road, Area Multek Plaza,Room 526A</ADRES>
<TEL>8-10-86-451-87110199</TEL>
<NAMEB>ЭКСПОБАНК</NAMEB>
<QQ>2012-04-24</QQ>
<COU_COUN>156</COU_COUN>
</ITEM>
<ITEM rowNumber='170'>
<DATA>2001-01-18</DATA>
<REGN>3251</REGN>
<NAME>Бишкекское</NAME>
<ADRES>720033, Кыргызская Республика, г.Бишкек, ул.Фрунзе, 390</ADRES>
<TEL>+996 (312) 323-864</TEL>
<NAMEB>ПСБ</NAMEB>
<KOD>99</KOD>
<QQ>2010-07-05</QQ>
<COU_COUN>417</COU_COUN>
</ITEM>
<ITEM rowNumber='171'>
<DATA>2002-10-30</DATA>
<REGN>3251</REGN>
<NAME>Киевское</NAME>
<ADRES>Украина, г. Киев, ул. Шелковичная, д. 42-44</ADRES>
<TEL>490-65-05, 490-65-06, 490-65-06</TEL>
<NAMEB>ПСБ</NAMEB>
<KOD>99</KOD>
<QQ>2016-01-31</QQ>
<COU_COUN>804</COU_COUN>
</ITEM>
<ITEM rowNumber='172'>
<DATA>2006-04-25</DATA>
<REGN>3251</REGN>
<NAME>в Дели</NAME>
<ADRES>110021, Индия,  Нью-Дели, Ананд Никетан, д. Д-14, 2-й этаж</ADRES>
<TEL>911124112286, 911124112285</TEL>
<NAMEB>ПСБ</NAMEB>
<QQ>2018-04-13</QQ>
<COU_COUN>356</COU_COUN>
</ITEM>
<ITEM rowNumber='173'>
<DATA>2004-06-16</DATA>
<REGN>3251</REGN>
<NAME>в Пекине</NAME>
<ADRES>КНР, г. Пекин, район Чаоян, Цзяньгомэньвай Дацзе, д. 22, офисное здание Сайтэк, офис 1308</ADRES>
<TEL>86-10-65122288-51308</TEL>
<NAMEB>ПСБ</NAMEB>
<PRIZ>*</PRIZ>
<COU_COUN>156</COU_COUN>
</ITEM>
<ITEM rowNumber='174'>
<DATA>2025-04-24</DATA>
<REGN>3251</REGN>
<NAME>в Республике Абхазия</NAME>
<ADRES>Республика Абхазия, г. Сухум, ул. Леона, д. 41</ADRES>
<NAMEB>ПСБ</NAMEB>
<PRIZ>*</PRIZ>
<COU_COUN>895</COU_COUN>
</ITEM>
<ITEM rowNumber='175'>
<DATA>2011-10-14</DATA>
<REGN>3251</REGN>
<NAME>в Республике Казахстан</NAME>
<ADRES>050059, Республика Казахстан, г. Алматы, Бостандыкский район, пр. Аль-Фараби, дом 15, Блок секция 4В</ADRES>
<TEL>-</TEL>
<NAMEB>ПСБ</NAMEB>
<KOD>99</KOD>
<QQ>2016-11-17</QQ>
<COU_COUN>398</COU_COUN>
</ITEM>
<ITEM rowNumber='176'>
<DATA>2014-10-16</DATA>
<REGN>3255</REGN>
<NAME>в Республике Кипр</NAME>
<ADRES>Спиру Киприану, 19, СИЛВЕР ХАУС, квартира/офис 401В, 3070, Лимассол, Кипр</ADRES>
<NAMEB>БАНК ЗЕНИТ</NAMEB>
<QQ>2018-10-04</QQ>
<COU_COUN>196</COU_COUN>
</ITEM>
<ITEM rowNumber='177'>
<DATA>2001-07-04</DATA>
<REGN>3273</REGN>
<NAME>в Белграде</NAME>
<ADRES>11000, Республика Сербия, г. Белград - Стари Град, Майке Евросиме, 6/10</ADRES>
<TEL>(381 11) 3283 514, (381 11) 3283 422</TEL>
<NAMEB>ЕВРОАКСИС БАНК</NAMEB>
<PRIZ>*</PRIZ>
<OTZ>*</OTZ>
<COU_COUN>688</COU_COUN>
</ITEM>
<ITEM rowNumber='178'>
<DATA>2010-04-06</DATA>
<REGN>3277</REGN>
<NAME>в Республике Беларусь</NAME>
<ADRES>220089,Республика Беларусь,  г. Минск, проспект Дзержинского , дом 5, офис №311</ADRES>
<TEL>/10375/299-329-052</TEL>
<NAMEB>РЕСПУБЛИКАНСКИЙ БАНК</NAMEB>
<KOD>99</KOD>
<QQ>2012-09-17</QQ>
<COU_COUN>112</COU_COUN>
</ITEM>
<ITEM rowNumber='179'>
<DATA>1998-01-17</DATA>
<REGN>3291</REGN>
<NAME>в Праге</NAME>
<ADRES>Чешская Республика, 15000, г. Прага, район Прага 5, ул. Штефаникова, д.78/50</ADRES>
<TEL>420 236 073 750, 420 236 073 739</TEL>
<NAMEB>ПЧРБ</NAMEB>
<OTZ>*</OTZ>
<QQ>2019-04-09</QQ>
<COU_COUN>203</COU_COUN>
</ITEM>
<ITEM rowNumber='180'>
<DATA>2008-03-19</DATA>
<REGN>3291</REGN>
<NAME>в Словацкой Республике</NAME>
<ADRES>Словацкая Республика, 81102, г. Братислава, Гвиездославово нам., 7</ADRES>
<TEL>+421 2 544 10 485, +421 2 544 10 485</TEL>
<NAMEB>ПЧРБ</NAMEB>
<OTZ>*</OTZ>
<QQ>2019-04-09</QQ>
<COU_COUN>703</COU_COUN>
</ITEM>
<ITEM rowNumber='181'>
<DATA>2000-07-07</DATA>
<REGN>3305</REGN>
<NAME>в Республике Беларусь</NAME>
<ADRES>220029, Республика Беларусь, г.Минск, ул.Варвашени, д.17, к.1, офис 500</ADRES>
<NAMEB>МФД-КЛИРИНГ</NAMEB>
<KOD>99</KOD>
<OTZ>*</OTZ>
<QQ>2001-04-02</QQ>
<COU_COUN>112</COU_COUN>
</ITEM>
<ITEM rowNumber='182'>
<DATA>2010-03-16</DATA>
<REGN>3349</REGN>
<NAME>в Азербайджанской Республике (г. Баку)</NAME>
<ADRES>Азербайджанская Республика, г. Баку, Ясамальский район, ул. Д. Джаббарлы, д. 44, корпус 1,</ADRES>
<TEL>+994-50-367-9160</TEL>
<NAMEB>РОССЕЛЬХОЗБАНК</NAMEB>
<KOD>99</KOD>
<QQ>2019-08-27</QQ>
<COU_COUN>31</COU_COUN>
</ITEM>
<ITEM rowNumber='183'>
<DATA>2016-12-30</DATA>
<REGN>3349</REGN>
<NAME>в Пекине</NAME>
<ADRES>КНР, Пекин, р-он Чаоян, ул. Цзяньгомэньвай, д. 22, Scitech Tower, офис 809</ADRES>
<TEL>+86 (10) 6568 6880</TEL>
<NAMEB>РОССЕЛЬХОЗБАНК</NAMEB>
<PRIZ>*</PRIZ>
<COU_COUN>156</COU_COUN>
</ITEM>
<ITEM rowNumber='184'>
<DATA>2012-10-16</DATA>
<REGN>3349</REGN>
<NAME>в Республике Армения</NAME>
<ADRES>Республика Армения, город Ереван, Кентрон, улица Вазгена Саргсяна, 26/1</ADRES>
<TEL>/37410/529271</TEL>
<NAMEB>РОССЕЛЬХОЗБАНК</NAMEB>
<KOD>99</KOD>
<QQ>2023-12-28</QQ>
<COU_COUN>51</COU_COUN>
</ITEM>
<ITEM rowNumber='185'>
<DATA>2009-01-23</DATA>
<REGN>3349</REGN>
<NAME>в Республике Беларусь (г. Минск)</NAME>
<ADRES>220004, Республика Беларусь, г. Минск, ул. Немига, д. 40</ADRES>
<TEL>+375 29-383-49-15</TEL>
<NAMEB>РОССЕЛЬХОЗБАНК</NAMEB>
<KOD>99</KOD>
<QQ>2023-12-28</QQ>
<COU_COUN>112</COU_COUN>
</ITEM>
<ITEM rowNumber='186'>
<DATA>2009-05-14</DATA>
<REGN>3349</REGN>
<NAME>в Республике Казахстан</NAME>
<ADRES>Республика Казахстан, 050010, г. Алматы, ул. Казыбек би, д. 20А, офис № 407</ADRES>
<TEL>+7 (727) 220-33-30</TEL>
<NAMEB>РОССЕЛЬХОЗБАНК</NAMEB>
<KOD>99</KOD>
<QQ>2024-05-21</QQ>
<COU_COUN>398</COU_COUN>
</ITEM>
<ITEM rowNumber='187'>
<DATA>2009-05-28</DATA>
<REGN>3349</REGN>
<NAME>в Республике Таджикистан (г. Душанбе)</NAME>
<ADRES>734025, Республика Таджикистан, г. Душанбе, ул. М. Турсунзаде, д. 21/б</ADRES>
<TEL>+992 487017070, +992 3722279977</TEL>
<NAMEB>РОССЕЛЬХОЗБАНК</NAMEB>
<KOD>99</KOD>
<QQ>2017-12-22</QQ>
<COU_COUN>762</COU_COUN>
</ITEM>
<ITEM rowNumber='188'>
<DATA>2006-09-20</DATA>
<REGN>3360</REGN>
<NAME>в Австрии, г. Вена</NAME>
<ADRES>1010, Австрийская республика, г. Вена, ул. Фишхоф, 3</ADRES>
<TEL>8-1043-650-811-28-61, 8-1043-197-49-837</TEL>
<NAMEB>КРАЙИНВЕСТБАНК</NAMEB>
<QQ>2016-06-22</QQ>
<COU_COUN>40</COU_COUN>
</ITEM>
<ITEM rowNumber='189'>
<DATA>2006-09-20</DATA>
<REGN>3360</REGN>
<NAME>в Федеративной Республике Германия</NAME>
<ADRES>10709, Федеративная республика Германия, г.Берлин, ул. Курфюрстендамм, 90</ADRES>
<TEL>8-10-49-30-530-60-596</TEL>
<NAMEB>КРАЙИНВЕСТБАНК</NAMEB>
<QQ>2016-06-22</QQ>
<COU_COUN>276</COU_COUN>
</ITEM>
</PREDIN>